Slackware 14.2 / current : mozilla-thunderbird (SSA:2018-191-01)

High Nessus Plugin ID 111004

Synopsis

The remote Slackware host is missing a security update.

Description

New mozilla-thunderbird packages are available for Slackware 14.2 and
-current to fix bugs and security issues.

Solution

Update the affected mozilla-thunderbird package.

See Also

http://www.nessus.org/u?94ac4397

Plugin Details

Severity: High

ID: 111004

File Name: Slackware_SSA_2018-191-01.nasl

Version: 1.1

Type: local

Published: 2018/07/11

Modified: 2018/07/11

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:mozilla-thunderbird, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:14.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2018/07/10

Reference Information

SSA: 2018-191-01